body {
    box-sizing: border-box;
    font-family: 'PT Sans', sans-serif;
    margin: 0 auto;
}

header {
    box-sizing: border-box;
}

/* Кнопка 'перейти до меню' */

#fixed-div {
    position: fixed;
    border-radius: 100%;
    top:  75%;
    right: 0.5%;
    z-index: 5;
}

/* Головний контейнер для меню */

.menu {
    vertical-align: top;
    background-color: #202846;
    height: 15%;
    color: #FFFFFF;
    width: 100%;
    box-sizing: border-box;
}

.menu div img {
    width: 75%;
    padding-left: 3%;
    box-sizing: border-box;
}

.menu div {
    vertical-align:top;
    height: 50%;
    display: inline-block;
    text-align:center;
    border-right: 0.125rem solid #FFFFFF;
    margin-top: 1%;
    margin-left: 1.8%;
    padding-top: 1%;
    padding-bottom: 1.5%;
    padding-right: 2.5%; 
    overflow: hidden;
    font-size: 1.5rem;
    font-weight: 700;
    box-sizing: border-box;
    vertical-align: top;
}

.menu div a {
    color: #FFFFFF;
    box-sizing: border-box;
}

/* Не знав, як правильно прибрати лінію праворуч. Правда, вже потім
подумав, що можна зробити окремий div для цього. 
Підкажете, може краще було зробити так? */

#no_border {
    border-right: none;
    padding-right: 0.5%;
    vertical-align: top;
}

/* Стилізація посилань */

a {
    text-decoration: none;
}

.rent {
    background-color: #C6C6DC;
    height: 50%;
    font-size: 3rem;
    font-weight: 400;
    text-align:left;
    color: #202846;
    text-align: left;
    margin-bottom: 8%;
    padding-bottom: 3%;
    box-sizing: border-box;
}

.rent div {
    margin-left: 13%;
    padding-top: 2.5%;
}

.main {
    vertical-align: top;
    height: 50%;
    width: 95%;
}

/* Зірочки */

.star {
    position: absolute;
    left: 95.5%;
    width: 100%;
}

.realty:hover path{
    fill: yellow;
}

/* Кнопка детальніше */

.details {
    position: absolute;
    right: -1%;
    bottom: 2.5%;
    width: 12%;
    height: 18%;
    position: absolute;
    font-weight: 400;
    font-size: 1.5rem;
    text-align: center;
}

.realty {
    position: relative;
    height: 10%;
    margin-top: 2.25rem;
    margin-left: 7%;
    margin-right: 7%;
    padding: 1%; 
    background-color: #BDBDC6;
    vertical-align: top;
}

.img {
    height: 100%;
    display: inline-block;
    margin-top: 2%;
    margin-left: 4.5%;
    margin-right: 1.5%;
}

.card {
    width: 45%;
    display: inline-block;
    margin-left: 3%;
    margin-bottom: 3%;
    box-sizing: border-box;
    vertical-align: top;
 }

.line {
    width: 100%;
    margin-bottom: 3%;
    border-bottom: 0.18rem solid #FFFFFF;
}

/* .border {
    padding: 100%;
    box-sizing: border-box;
} */

/* Заголовок для картки */

.title {
    width: 98%;
    text-align: left;
    font-size: 2.25rem;
    font-weight: 700;
    color: #353C57;
    box-sizing: border-box;
}

/* Підзаголовок для картки */

.subtitle {
    width: 100%;
    font-size: 1.37rem;
    font-weight: 400;
    color: #202846;  
    background-color: #D7D7DD;
    text-align: center;
    padding: 1.5%;
    box-sizing: border-box;
}

footer {
    margin-top: 5%;
    padding-left: 3%;
    padding-top: 1%;
    padding-bottom: 1%;
    background-color: #202846;
    color: #EEECF1;
    font-style: Italic;
    font-size: 2.25rem;
    font-weight: 400;
    text-align: left;
    box-sizing: border-box;
}